--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: FastRI::RiService#matches
is_singleton: false
name: matches
params: (keyword, options = {})
visibility: public
